---

- hosts: lists.po4a.org
  roles:
  - role: swap_file
    size: 1G
    path: /var/swap
  - role: mailing_lists_server
    display_name: "po4a List Archives"
    domain: lists.po4a.org
    admin_users:
      - duck
      - misc
      - bexelbie
    mail_aliases:
      root: "{{ ['root'] + comminfra_tech_emails }}"
      listmaster: root
    use_simple_tls: True
    whitelist_clients:
      - redhat.com
  tags: mailinglists

